@charset "utf-8";

/*===================================
 CSS INFO
 Description : 調整用
=====================================*/

#rensapo-front #main{
	padding-top: 80px;
}
@media(min-width: 576px){
	#rensapo-front #main{
		padding-top: 130px;
	}
}
.search-box .ttl,
#rensapo-front #main input,
#rensapo-front #main select,
.option-nomal,
.plan-list-price .prc dd,
.plam-list-table,
.plan-detail-text,
.mitumori-set dt,
.mitumori .cell,
.mitumori-detail{
	font-size: clamp(14px, 1em, 16px);
}
#rensapo-front #main select{
	appearance: auto;
}
.basic-btn, .reserve-btn{
	line-height: 1.4;
	padding-top: 14px;
}
.plan-list,.plan-detail{
	background-color: #fff;
}

.breadcrumb{
	margin-bottom: 0;
}

.footer_block .footer{
	padding: calc(.025 * var(--pc-width)) 0 0;
}
.header_nav_list__node a:hover,.footer_link_list a:hover{
	text-decoration: none;
	color: #FFF;
}
.poweredby{
	margin-bottom: 15px;
}
